Fix-Makefile-to-keep-hardening-flags-injected-by-dpkg.patch
fix-spelling-errors.patch
change-default-config-file.patch
search-php.ini-in-correct-location.patch
change-path-to-ndpi.patch
Don-t-include-private-json-c-header.patch
Improve-systemd-service-file.patch
Fix-upstream-makefile-to-not-fudge-with-the-debian-dir.patch
add-more-explicit-message.patch
update-for-ndpi-3.x.patch
Adapt-code-for-ndpi-4.x.patch
cake-Fix-shutdown-warnings-in-PHP7.2.patch
cake-Fix-failures-on-PHP-7.4.patch
cake-php-7.4-Replace-deprecated-curly-brace-offset.patch
cake-Fix-invalid-data-type.patch
cake-Fix-argument-order-for-implode-method.patch
cake-Fix-deprecated-argument-order-in-calls-to-implode.patch
cake-Fix-SchemaShell-configuration-change.patch
cake-Make-TestShell-compatible-with-PHP-7.4.patch
cake-php-8-Fix-error-unknown-named-parameter-subject.patch
